== dictionaries/rougail/00-base.yml

[,yaml]
----
---
version: '1.0'
var:
  type: choice
  description: A choice
  default: quote'
  choices:
    - quote'
    - quote"
    - quote"'
----
== Variables

[cols="1a,1a"]
|====
| Variable   | Description   
| 

**var** +
`https://rougail.readthedocs.io/en/latest/variable.html#variables-types[choice]` `standard` `mandatory`            | 
A choice. +
**Choices**: 

* quote' ← (default)
* quote"
* quote"'               
|====

